Bug 116758 - Eclipse doesn't work with cvs server version 1.11.9
Summary: Eclipse doesn't work with cvs server version 1.11.9
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tom Tromey
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-24 22:38 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-24 22:39:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:125 normal SHIPPED_LIVE Updated eclipse packages contain various bug fixes/enhancements 2004-05-21 04:00:00 UTC

Description Tom Tromey 2004-02-24 22:38:47 UTC
Eclipse won't work with cvs server version 1.11.9.

See the upstream report on this:

https://bugs.eclipse.org/bugs/show_bug.cgi?id=45138

Comment 1 Mihai Ibanescu 2004-05-21 21:29:30 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-125.html



Note You need to log in before you can comment on or make changes to this bug.